[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get selects pgpgpg instead of pgp-2.6

On Wed, Jan 19, 2005 at 12:33:51PM +0100, Uwe Brauer wrote:
> I am on sid and installed the above pgp version. 
> (apt-get install -t stable pgp) (I really need pgp for the keys I have)
> However I recently
> installed sid on another machine and tried the same apt-get command,
> however 
> now: apt-get selected pgpgpg.
> I tried to look up the pgp-2.6.deb file in the ftp servers but could
> not find it, can anybody help me.

It is in the non-US (because of export restrictions) and non-free
section. See http://packages.debian.org/stable/non-US/pgp

Maybe you don't have lines in your /etc/apt/sources.list that cover
these sections. That could explain your difficulties. apt-get doesn't
see a pgp package so it assumes pgp is a regular expression and tries
to install another package like it.

If this info doesn't help you, please post your /etc/apt/sources.list


Maurits van Rees | http://maurits.vanrees.org/ [Dutch/Nederlands] 
Public GnuPG key: keyserver.net ID 0x1735C5C2
"Let your advance worrying become advance thinking and planning."
 - Winston Churchill

Attachment: signature.asc
Description: Digital signature

Reply to: